# Gimp.TextLayer.prototype.set_language

    function set_language(language: String): Boolean {
        // Gjs wrapper for gimp_text_layer_set_language()
    }

Set the language of the text layer.

This procedure sets the language of the text in text layer. For some scripts the language has an influence of how the text is rendered.

Since 2.6

language

  The new language to use for the text layer.

Returns

  TRUE on success.